---
lang: en
title: 'API docs: tsdocs.lernapackage.private'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/tsdocs
permalink: /doc/en/lb4/apidocs.tsdocs.lernapackage.private.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/tsdocs](./tsdocs.md) &gt; [LernaPackage](./tsdocs.lernapackage.md) &gt; [private](./tsdocs.lernapackage.private.md)

## LernaPackage.private property

Is it a private package?

**Signature:**

```typescript
private: boolean;
```

